> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/dashboard/saved-searches/saved-searches-details.md).

# Saved searches details

Details that define and describe saved searches.

You can add or update saved searched through [Dashboard](/pim3/reference/dashboard.md) > [Manage saved searches](/pim3/reference/dashboard/saved-searches.md).

### Type

The type you want to use.

### Label

A label for the search so you can identify it later.

### Global list

The global list you want to search.

{% hint style="info" %}
**Note** Global list is only available if Global list search is chosen as Type.
{% endhint %}

### Query

The search you want to make. Consists of rulesets.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/pim3/reference/dashboard/saved-searches/saved-searches-details.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
